
section {
  max-width: auto; // Adjusted max-width for a wider section
  margin: 20px 20px;
  padding: 20px;
  background-color: #fff;
  border-radius: 8px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);

  h1 {
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 20px;
    color: #333;
  }

  .tool-details {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

    img {
      width: 100%;
      max-width: 200px;
      height: auto;

      border-radius: 8px;
      margin-bottom: 40px;
      margin-right: 20px;
    }

    .tool-description {
      flex: 1;
      font-size: 18px;
      text-align: justify;
    }
  }

  h2 {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 15px;
    color: #333;
  }

  .tool-about {
    font-size: 16px;
    line-height: 1.5;
    text-align: justify;
  }

  .back-link {
    display: block;
    text-align: center;
    margin-top: 20px;
    font-size: 16px;
    color: #333;
    text-decoration: none;
  }
}
